/*
 Theme Name: Cleanly
 Theme URI:  https://divilover.com/demos/cleanly
 Description:Clean Multipurpose Theme Template for Divi
 Author:     Divi Lover
 Author URI: https:/divilover.com
 Template:   Divi
 Version:    1.2
 License:    GNU General Public License v2 or later
 License URI:http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ----- Colour Palette ----- */


/*
HEX #f42a60 RGB 244,42,96 - Rose Red
HEX #12c2f0 RGB 18,194,240 - Blue
HEX #777 RGB 119,119,119 - Dark Grey
HEX #ccc RGB 204,204,204 - Medium Grey
HEX #f2f2f2 RGB 242,242,242 - Light Grey
*/


/* ----- Typography ----- */


/* Load custom Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700|Rouge+Script');

/* Heading Styles */

/* H1 styling */
h1 {
    font-family:'Lato', sans-serif;
    font-size:50px;
    color:#233893;
    line-height:1.2em;
    font-weight:300;
    letter-spacing:-2px;
}
@media (max-width:980px) {
	h1 {
		font-size:40px;
	}
}

/* H2 styling */
h2 {
    font-family:'Lato', sans-serif;
    font-size:32px;
    color:#233893;
    line-height:1.2em;
    font-weight:300;
    letter-spacing:-1px;
    padding-bottom: 16px;
}
@media (max-width:980px) {
	h2 {
		font-size:35px;
	}
}

/* H3 styling */
h3 {
    font-family:'Lato', sans-serif;
    font-size:32px;
    color:#233893;
    line-height:1.2em;
    font-weight:300;
}
@media (max-width:980px) {
	h3 {
		font-size:40px;
	}
}

/* H4 styling */
h4 {
    font-family:'Lato', sans-serif;
    font-size:26px;
    color:#039da5;
    line-height:0.7em;
    font-weight:300;
    padding-bottom:10px;
}

@media (max-width:980px) {
	h4 {
		font-size:35px;
	}
}
/* H5 styling */
h5 {
    font-family:'Lato', sans-serif;
    font-weight:300;
    font-size:22px;
    color:#039da5;
    line-height:1.2em;
}

/* H6 styling */
h6 {
    font-family:'Lato', sans-serif;
    font-weight:300;
    font-size:20px;
    color:#039da5;
    line-height:1.2em;
}

/* body copy styling */
p, body { 
	font-family:'Lato', sans-serif;
	font-weight:400;
	font-size:16px;
    color:#777;
    line-height:1.6em;
}

/*Example link styling*/
a {
    color:#12c2f0;
}


/* ----- Header & Navigation ----- */


/* Fix "jumping header" issue */
#page-container {
	padding-top:105px!important;
}

/* Remove box shadow from header */
#main-header {
    box-shadow:none;
}

/* Remove box shadow on fixed header */
#main-header.et-fixed-header {
	box-shadow: none;
}

/* Top header styling */
#top-header {
	background:#fff;
	display:block;
	transition: all .3s ease-in-out;
	z-index:1;
}

#top-header .container {
	font-weight:400;
	padding:0;
}
/* Right-align top header elements */
.et_header_style_left #et-info {
	float:right;
	padding-top:10px
}

/* Change size of top header icons */
#et-info-phone::before,
#et-info-email::before {
	font-size:12px;
	top:1px;
}

/* Change the color of top-header elements */
#et-info-phone,
#et-info-phone a,
#et-info-email {
	color:#12c2f0!important;
	transition:all .3 ease-in-out;
}

#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover,
.et-social-icons a:hover:before {
	opacity:1;
}

/* Customize social icons in secondary menu */
#top-header .et-social-icons {
	float:right;
	margin-top:-10px;
	margin-left:10px;
}
#top-header .et-social-icons li {
	margin:0;
}
#top-header .et-social-icons li a {
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	transition:none;
}
#top-header .et-social-icons li a:before {
	color:#12c2f0;
}
#top-header .et-social-icons li a:hover {
	color:#fff;
	background:#12c2f0;
}
#top-header .et-social-icons li a:hover:before {
	color:#fff;
}
/* Hide top-header when navigation fixed */
#top-header.et-fixed-header {
	display:none;
}

#main-header.et-fixed-header {
	top:0!important;
}

/* Main header styling */
#main-header {
	background:#fff;
	top:35px!important;
	border-bottom:1px #ccc solid;
	position:relative;
}

@media (max-width:479px) {
	#main-header {top:50px!important;}
}
#main-header:after {
	content:'';
	display:block;
	width:100%;
	height:1px;
	bottom:-4px;
	left:0;
	background:#ccc;
	position:absolute;
	z-index:10;
}
/* Fix safari menu overlap */
.et_header_style_left nav#top-menu-nav, #top-menu {
	float:none;
	width:100%;
	text-align:right;
}
.et_header_style_left #et-top-navigation {
	padding-left:0!important;
	width:100%;
}

/* Style the primary menu items */
#top-menu > li > a,
#top-menu > li.current-menu-parent > a {
	font-weight:400;
	color:#777!important;
	text-transform:uppercase;
	font-size:15px;
	position:relative;
}

#top-menu-nav #top-menu li a:hover {	
    opacity:1;
    color:#777;
}

.et_header_style_left #top-menu li a:before {
	content:'';
	display:block;
	position:absolute;
	background:#12c2f0;
	top:17px;
	left:50%;
	height:1px;
	width:0;
	transition:all .3s ease-in-out;
}

.et_header_style_left #top-menu li a:hover:before {
	width:100%;
	margin-left:-50%;
}

#top-menu li.current-menu-parent a {
	color:#fff;
}

/* Style the active primary menu item */
#top-menu > li.current-menu-item > a,
#top-menu > li.current-menu-item > a:hover {
    color:#ccc!important;
}

.et_header_style_left #top-menu > li.current-menu-item > a:before {
	display:none;
}

/* Style the sub-menu */
#top-menu > li > ul.sub-menu {
	border-top:none;
	background:#fff;
	padding:10px 0;
	margin-left:-20px;
	box-shadow:none;
	border:1px #ccc solid;
	border-top:none;
}

/* add border around sub-menu */
#top-menu > li > ul.sub-menu:before {
	display:block;
	content:'';
	position:absolute;
	top:0;
	bottom:-4px;
	left:-4px;
	right:-4px;
	border:1px #ccc solid;
	border-top:none;
}

/* Submenu element styling */	
#top-menu > li > ul.sub-menu > li {
	padding:0 20px;
	width:100%;
}

#top-menu > li > ul.sub-menu > li > a {
	color:#777;
	text-transform:uppercase;
	font-size:15px;
	font-weight:400;
	display:inline-block;
	padding:10px 0;
	width:auto;
	line-height:1.1em;
}

#top-menu > li > ul.sub-menu > li > a:hover {
	background:transparent;
}

.et_header_style_left #top-menu > li > ul.sub-menu > li > a:before {
	bottom:7px;
	top:auto;
}

/* Style the mobile menu */
@media (max-width: 980px) {
	.et_header_style_left #et-top-navigation {
		padding-top:15px;
		height:70px;
	}
}

/* Add "Menu" before toggle icon on mobile */
.et_header_style_left .mobile_menu_bar_toggle:after {
	content:'MENU';
	display:block;
	font-family:'Lato', sans-serif;
	font-weight:400;
	font-size:15px;
	color:#777;
	position:absolute;
	left:-10px;
	margin-left:-100%;
	top:20px;
	cursor:pointer;
}
.et_header_style_left .mobile_menu_bar {
	padding-bottom:15px;
}

.et_header_style_left .mobile_menu_bar::before {
	color:#777;
	font-size:40px;
	cursor:pointer;
}

/* Change hamburger icon to X */
.et_header_style_left .opened .mobile_menu_bar::before {
	content:'M';
}

/* Set mobile menu appearance */
.et_header_style_left .et_mobile_menu {
	border:1px #ccc solid;
	border-top:none;
	padding:0;
	background:#fff;
	z-index:2;
	box-shadow:none;
}

/* Add border to mobile menu */
.et_header_style_left .et_mobile_menu:before {
	display:block;
	content:'';
	position:absolute;
	top:0;
	bottom:-4px;
	left:-4px;
	right:-4px;
	border:1px #ccc solid;
	border-top:none;
	z-index:-1;
}

/* Style the mobile menu item */
.et_header_style_left .et_mobile_menu li a {
	color:#777;
	font-weight:400;
	text-transform:uppercase;
	border-bottom-color:#f2f2f2;
}
.et_header_style_left .et_mobile_menu .menu-item-has-children > a {
	background:transparent;
}

/* Style the mobile menu item on hover*/
.et_header_style_left .et_mobile_menu li a:hover {
	background:#f2f2f2;
	color:#777;
	opacity:1;
}

/* Style the logo container */
.et_header_style_left .logo_container {
	top:-35px;
	width:auto;
	max-width:300px;
	height:105px;
	z-index:8;
	text-align:left;
}
.et_header_style_left .logo_container a {max-width:280px; display:inline-block; height:100%;}
/* Set the logo size */
.et_header_style_left .logo_container a img#logo {
	width:auto;
	max-height:77%;
	max-width:99%;
}

/* Style the logo container on fixed navigation */
.et_header_style_left #main-header.et-fixed-header .logo_container {
	top:0;
	width:auto;
	height:54px;
}

/* Style logo container on mobile */
@media (max-width: 980px) {
	.et_header_style_left .logo_container {
		top:0;
		height:70px;
	}
	.et_header_style_left .logo_container a img#logo {
		max-width:55%;
		max-height:90px;
	}
}


/* ----- FOOTER Styling ----- */


/* Style "back to top" link */
.et_pb_scroll_top.et-pb-icon {
	background:#ccc;
	border-radius:0;
	color:#fff;
}

.et_pb_scroll_top.et-pb-icon:hover {
	color:#777;
}

/* Main footer styling */
#main-footer {
	background:#fff;
	color:#ccc;
	font-size:14px;
	line-height:20px;
	font-weight:400;
	border-top:1px solid #ccc;
	position:relative;
}

/* Add border above the footer */
#main-footer:before {
	content:'';
	display:block;
	width:100%;
	height:1px;
	position:absolute;
	top:-4px;
	left:0;
	background:#ccc;
}

/* Main footer heading styling */
#main-footer h4 {
	color:#12c2f0;
	font-weight:400;
	font-size:32px;
	padding-bottom:15px;
	line-height:1.1em;
}

/* Footer Text widget styling */
.footer-widget p {
	font-size:14px;
	line-height:20px;
	font-weight:400;
}

/* Footer Links styling */
#footer-widgets .footer-widget a {
	color:#777;
	position:relative;
}

#footer-widgets .footer-widget a:hover {
	opacity:1;
}

#footer-widgets .footer-widget a:after {
	display:block;
	width:0;
	height:1px;
	content:'';
	position:absolute;
	bottom:-3px;
	left:50%;
	background:#12c2f0;
	transition:all .3s ease-in-out;
}

#footer-widgets .footer-widget a:hover:after {
	width:100%;
	left:0;
}

/* Footer menu widget styling */
#footer-widgets .footer-widget li {
	padding-left:0;
}

#footer-widgets .footer-widget li::before {
	display:none;
}

#footer-widgets .footer-widget li a {
	text-transform:uppercase;
	color:#777;
}

#footer-widgets .footer-widget li a:hover {
	color:#777;
}

/* Bottom Footer Styling */
#footer-bottom {
	background:#fff;
	border-top:1px #f2f2f2 solid;
	padding:30px 0 20px;
}

#footer-info, #footer-info a {
	color:#ccc;
	font-weight:400;
	font-size:13px;
}

#footer-info a:hover {
	opacity:1;
	color:#777;
}

/* Bottom Footer Social Icons styling */
.et-social-icon a {
	color:#ccc;
	font-size:18px;
}
.et-social-icon a:hover {
	color:#777;
}

/* Center footer-bottom elements */
.et-social-icons,
#footer-info {
	float:none;
	text-align:center;
}

/* ----- GENERAL site-wide styling ----- */


/* Button styling */
.et_pb_button {
	font-family:'Lato', sans-serif;
	font-weight:400;
	font-size:16px;
    text-transform:uppercase;
    background:#777;
    color:#ffffff !important;
    border:none;
    border-radius:3px;
    padding:8px 15px;
    opacity:1;
    text-align: center;
}

/* Hide button icon */
.et_pb_button:after {
	display:none;
}

/* Button on hover */
.et_pb_module .et_pb_button:hover, /* VER 1.1 - add ".et_pb_module" parent selector */
.et_pb_button.et_pb_bg_layout_light:hover {
	color:#fff!important;
    border:none;
    padding:8px 15px;
    background:#12c2f0;
    opacity:1;
    cursor:pointer;
    border-radius:0;
}
.et_pb_button:before {
	content:'';
	display:block;
	position:absolute;
	top:-10px;
	bottom:-10px;
	left:-10px;
	right:-10px;
	border:1px #12c2f0 solid;
	border-radius:10px;
	opacity:0;
	transition:all .3s ease-in-out;
	margin-left:0; /* VER 1.1 - remove additional margin */
}
.et_pb_button:hover:before {
	top:-4px;
	bottom:-4px;
	left:-4px;
	right:-4px;
	opacity:1;
	border-radius:0;
}

/* CTA button styling */
.et_pb_button.dl-cta-button,
.et_pb_button.dl-cta-button:hover {
	background:#f42a60;
}

.et_pb_button.dl-cta-button:before {
	border-color:#f42a60;
}

/* Blockquotes styling */
blockquote {
	border:none;
	padding-left:40px;
	position:relative;
}

blockquote p {
	font-family:'Lato', sans-serif; 
		color:#039da5;
	font-size:20px;
}

blockquote:before {
	content:'"';
	display:block;
	font-family:'Lato', sans-serif;
	color:#039da5;
	font-size:90px;
	position:absolute;
	top:15px;
	left:0;
}

/* Style different section backgrounds */
#main-content .et_pb_section.dl-section-grey{
	background-color:#f2f2f2!important;
}

/* Light text sections styling */
.et_pb_bg_layout_dark h4 {
	color:#12c2f0!important;
}

.et_pb_bg_layout_dark p {
	color:#fff!important;
}

/* Inline links styling */
.et_pb_text a {
	color:#12c2f0;
	position:relative;
}

.et_pb_text a:after {
	display:block;
	width:0;
	height:1px;
	content:'';
	position:absolute;
	bottom:-3px;
	left:50%;
	background:#12c2f0;
	transition:all .3s ease-in-out;
}

.et_pb_text a:hover:after {
	width:100%;
	left:0;
}


/* ----- HOMEPAGE Styling ----- */


/* Hero full-width header styling */
.ds-hero-header {
	padding:12% 0 ;
	background-position: bottom center;
}

.ds-hero-header h1 {
	font-family:'Lato', sans-serif;
	font-weight:300;
	font-size:50px;
	line-height:1.1em;
	letter-spacing:-2px;
	color:#777;
}

.ds-hero-header .et_pb_fullwidth_header_subhead {
	font-family:'Lato', sans-serif;
	color:#12c2f0;
	font-size:50px;
	font-weight:400;
	margin-bottom:.5em;
	line-height:1em;
}

.ds-hero-header .et_pb_button,
.ds-hero-header .et_pb_button:hover {
	background:#f42a60;
}

.ds-hero-header .et_pb_button:before {
	border-color:#f42a60;
}


/* Hero header Dark text version */
.ds-hero-header.et_pb_bg_layout_dark,
.ds-hero-header.et_pb_bg_layout_dark h1 {
	color:#fff!important;
	text-shadow:none;
}


/* Iamges Links - Blurbs styling */
.dl-photo-link .et_pb_blurb_content {
	position:relative;
	padding:10px;
}

.dl-photo-link .et_pb_main_blurb_image {
	margin-bottom:0;
}

.dl-photo-link .et_pb_main_blurb_image a {
	display:block;
	transition:all .3s ease-in-out;
	line-height:0;
	overflow:hidden;
	border-style:solid;
	background:#f2f2f2;
	border:10px #f2f2f2 solid;
	transition:all 1s;
	position: relative;
	z-index:1;
}

.dl-photo-link .et_pb_main_blurb_image a img {
	transition:all 1s;
	margin-bottom:0;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
/* Add overlay to the blurb image */
.dl-photo-link .et_pb_main_blurb_image a:after {
	content:'';
	display:block;
	position:absolute;
	background:#12c2f0;
	opacity:0.5;
	top:0;
	left:0;
	bottom:0;
	right:0;;
	z-index:3;
	transition:all 1s;
}

.dl-photo-link .et_pb_blurb_container h4 {
	font-size:18px;
	width:100%;
	color:#777;
	padding: 15px 0 0;
	font-family:'Lato', sans-serif;
	line-height:1.1em;
}

.dl-photo-link .et_pb_blurb_container p {
	padding-top:20px;
	line-height:1.4em;
}

/* Blurb image Links - styles on hover */
.dl-photo-link:hover .et_pb_main_blurb_image a img {
	transform: scale(1.3) rotate(3deg);
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
/* Remove blurb image overlay on hover */
.dl-photo-link .et_pb_main_blurb_image a:hover:after {
	opacity:0;
}

/* Icon blurb styling */
.dl-icon-blurb,
.dl-icon-blurb .et_pb_main_blurb_image{
	margin-bottom:2%!important;
}

.dl-icon-blurb .et-pb-icon {
	color:#777!important;
	font-size:30px;
	padding:22px;
	background-color:#f2f2f2!important;
	position:relative;
	border-radius:100%;
}
.dl-icon-blurb .et-pb-icon:after {
	content:'';
	display:block;
	left:-10px;
	right:-10px;
	top:-10px;
	bottom:-10px;
	border-radius:100%;
	border:1px #ccc solid;
	position:absolute;
	opacity:0;
	transition:all .3s ease-in-out;
}

.dl-icon-blurb:hover .et-pb-icon:after {
	top:-4px;
	bottom:-4px;
	left:-4px;
	right:-4px;
	opacity:1;
}

.dl-icon-blurb h4 {
	color:#777;
	font-size:30px;
	padding:0;
	margin:0;
	line-height:1.1em;
}
.dl-icon-blurb p {
	padding-top:10px;
}

/* Center blurb on mobile */
@media only screen and (max-width: 980px) {
	.dl-icon-blurb.et_pb_blurb_position_left .et_pb_main_blurb_image {
		display:block;
		width:100%;
	}
	.dl-icon-blurb.et_pb_blurb_position_left .et_pb_blurb_container {
		padding:0;
		display:block;
	}
	.dl-icon-blurb.et_pb_blurb_position_left .et_pb_blurb_container p {
		text-align:center;
	}
	.dl-icon-blurb .et-pb-icon {
		padding:35px;
	}
}

/* Swap column order (right to left) */

@media only screen and (min-width: 981px) {
 .dl-column-swap .et_pb_column_1_2, .dl-column-swap .et_pb_row .et_pb_column_1_2 { 
 margin-left: 4.5%;
 }
 .dl-column-swap .et_pb_column_1_2 { 
 float: right;
 }
 .dl-column-swap .et_pb_row .et_pb_column_1_2:last-child, .dl-column-swap .et_pb_row_inner .et_pb_column_1_2last-child { 
 margin-right: 4.5%; 
 margin-left: 0; 
 width: 47.25%;
 }
 .dl-column-swap .et_pb_column_1_2, .dl-column-swap .et_pb_row .et_pb_column_1_2:first-child { 
 margin-right: 0; 
 width: 47.25%;
 }
}


/* Global Contact form styling */
.dl-contact-form .et_pb_contact p input, 
.dl-contact-form .et_pb_contact p textarea {
	background:#fff;
	color:#777;
	font-family:'Lato', sans-serif;
	font-size:16px;
}

.dl-contact-form .et_pb_contact p textarea {
	min-height:210px;
}

.dl-contact-form .et_pb_contact p.et_pb_contact_field_0 {
	float:right;
}

.dl-contact-form .et_contact_bottom_container {
	width:100%;
}

/* Contact form Button styling*/
.dl-contact-form .et_contact_bottom_container {
	overflow:inherit;
}

/* VER 1.2 - fix contact form styling */
.dl-contact-form p.et_pb_contact_field:not(.et_pb_contact_field_last) {
	clear:none;
}

/* ------ ABOUT US Page Styling ----- */


/* Number Counter Styling */
.dl-number-counter .percent {
	height:50px;
	margin-top:-15px;
}

.dl-number-counter .percent p span.percent-value{
	font-weight:300;
	letter-spacing:-1px;
	color:#ccc!important;
	font-size:60px;
	line-height:1em;
}

.dl-number-counter h3 {
	font-size:14px;
	text-transform:uppercase;
	color:#777!important;
	padding:20px 0 0;
	font-family:'Lato', sans-serif;
}
.dl-number-counter h3:before {
	content:'';
	display:block;
	width:80px;
	height:1px;
	background:#12c2f0;
	margin:0 auto 8px;
}

/* Team Member Styling */
.dl-team-member .et_pb_team_member_image {
	border-radius:100%;
	border:10px #f2f2f2 solid;
	overflow:hidden!important;
	margin:0 auto;
	position: relative;
	-webkit-transform: translateZ(0);
}
/* Add overlay to team member image */
.dl-team-member .et_pb_team_member_image img {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
	transition:all .5s;
}
.safari .dl-team-member .et_pb_team_member_image img,
.safari .dl-team-member .et_pb_team_member_image:after {
	-webkit-transition:none;
}
.dl-team-member .et_pb_team_member_image:after {
	content:'';
	display:block;
	position:absolute;
	background:#12c2f0;
	opacity:0.5;
	top:0;
	left:0;
	bottom:0;
	right:0;;
	z-index:3;
	transition:all .5s;
}
/* Remove overlay on team member hover */
.dl-team-member:hover .et_pb_team_member_image img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.dl-team-member:hover .et_pb_team_member_image:after {
	opacity:0;
	
}
.dl-team-member .et_pb_team_member_description {
	text-align:center;
}

.dl-team-member .et_pb_team_member_description h4 {
	color:#777;
	font-family:'Lato', sans-serif;
	text-transform:uppercase;
	font-size:24px;
	font-weight:300;
	line-height:1.1em;
	padding-top:10px;
}

.dl-team-member .et_pb_member_position {
	font-family:'Lato', sans-serif;
	color:#ccc;
}

/* Team Member Social Links Styling */
.dl-team-member .et_pb_member_social_links {
	margin-top:10px;
}

.dl-team-member .et_pb_member_social_links a {
	color:#ccc;
}

.dl-team-member .et_pb_member_social_links a:hover {
	color:#777;
}

/* Styles for testimonial Slider */
.dl-testimonial-slider .et_pb_slide {
	background:transparent!important;
}

.dl-testimonial-slider .et_pb_slide_description {
	padding:2% 8%;
}

.dl-testimonial-slider h2.et_pb_slide_title {
	font-family:'Lato', sans-serif;
	font-weight:400;
	font-size:40px;
	line-height:42px;
}
@media (max-width:980px) {
	.dl-testimonial-slider .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {
		font-size:30px!important;
		line-height:1em;
	}
}
.dl-testimonial-slider.et_pb_bg_layout_light .et-pb-arrow-prev, .dl-testimonial-slider.et_pb_bg_layout_light .et-pb-arrow-next {
	color:#777;
}


/* ----- SERVICES Page Styling ----- */


/* Image with overlay styling */
.dl-image-overlay {
	border:10px #f2f2f2 solid;
	overflow:hidden!important;
	position: relative;
	transform:translateZ(0);
}
.dl-image-overlay img {
	transition:all 1s;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
.dl-image-overlay:after {
	content:'';
	display:inline-block;
	position:absolute;
	background:#12c2f0;
	opacity:0.5;
	top:0;
	left:0;
	bottom:0;
	right:0;;
	z-index:3;
	transition:all 1s;
}
/* Remove image overlay on hover */
.dl-image-overlay:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.dl-image-overlay:hover:after {
	opacity:0;
}

/* Pricing table styling */
.dl-pricing-table .et_pb_pricing_table {
	background:none;
	border:none
}

.dl-pricing-table .et_pb_pricing_heading {
	background:none;
}

.dl-pricing-table .et_pb_pricing_heading h2 {
	font-size:40px;
	color:#777;
}

.dl-pricing-table .et_pb_pricing_heading .et_pb_best_value {
	color:#12c2f0;
	font-family:'Lato', sans-serif;
	font-size:36px;
	padding:5px 0 20px;
}

.dl-pricing-table .et_pb_pricing_content_top {
	border-bottom:none;
}

.dl-pricing-table .et_pb_dollar_sign,
.dl-pricing-table .et_pb_sum,
.dl-pricing-table .et_pb_frequency {
	color:#12c2f0;
	font-family:'Lato', sans-serif;
	font-weight:300;
}

.dl-pricing-table .et_pb_sum {
	letter-spacing:-5px;
	font-weight:300;
	font-size:70px;
}

.dl-pricing-table .et_pb_pricing_content {
	padding: 0 0 30px;
}

.dl-pricing-table .et_pb_pricing li {
	line-height:1em;
	text-align:center;
	position:relative;
}

.dl-pricing-table .et_pb_pricing li span::before {
	border:none;
	color:#12c2f0;
	content:'N';
	font-family:'ETmodules';
	top:-1px;
	left:-20px;
}

.dl-pricing-table .et_pb_pricing li.et_pb_not_available {
	color:#ccc;
}

.dl-pricing-table .et_pb_pricing li.et_pb_not_available span::before {
	color:#ccc;
	content:'M';
}

/* Style pricing table button */
.dl-pricing-table.et_pb_module .et_pb_button { /* VER 1.2 more specific rule added */
	background:#f42a60;
}
.dl-pricing-table .et_pb_button:before {
	border-color:#f42a60;
}


/* ---- GALLERY & PROJECTS Page Styling ----- */


/* Filterable portfolio gallery styling */
.dl-filterable-portfolio .et_pb_portfolio_item {
	position:relative;
}

/* Hide Filterable portfolio items header - show on hover */
.dl-filterable-portfolio .et_pb_portfolio_item h2 {
	position:absolute;
	top:20%;
	margin-top:-25px;
	height:20px;
	width:100%;
	padding:0 10px;
	text-align: center;
	line-height:30px;
	color:#fff;
	font-size:28px;
	font-family:'Lato', sans-serif;
	font-weight:400;
	z-index:-1;
	transition:all .5s ease-in-out;
	text-shadow:1px 1px 3px rgba(0,0,0,0.3);
}

.dl-filterable-portfolio .et_pb_portfolio_item:hover h2 {
	top:50%;
	z-index:3
}

@media (min-width:980px) {
	.dl-filterable-portfolio .et_pb_portfolio_item h2 {
		font-size:36px;
		line-height:38px;
	}
}

/* modyfiy Filterable portfolio items overlay */
.dl-filterable-portfolio .et_overlay::before {
	display:none;
}

.dl-filterable-portfolio .et_overlay {
	background:#12c2f0;
	opacity:0;
	border:none;
	z-index:-2;
	transition:all .3s ease-in-out;
	cursor:pointer;
}

.dl-filterable-portfolio .et_pb_portfolio_item:hover .et_overlay,
.dl-filterable-portfolio .et_pb_portfolio_item h2:hover .et_overlay {
	z-index:2;
	opacity:0.8;
}

/* Make 3 portfolio items in row instead of 4 on desktop */
@media (min-width:980px) {
	.dl-filterable-portfolio .et_pb_portfolio_item {
		width:30.333%!important;
	}
}

/* Style Filterable portfolio navigation buttons */
.dl-filterable-portfolio .et_pb_portfolio_filters {
	text-align:center;
}

.dl-filterable-portfolio .et_pb_portfolio_filters li {
	float:none;
	display:inline-block;
}

@media (max-width:480px) {
	.dl-filterable-portfolio .et_pb_portfolio_filters li {
		width:100% !important
	}
}

@media (min-width:768px) {
	.dl-filterable-portfolio .et_pb_portfolio_filters li {
		margin-right:10px;
	}
}

.dl-filterable-portfolio .et_pb_portfolio_filters li:last-child {
	margin-right:0;
}

.dl-filterable-portfolio .et_pb_portfolio_filters li a {
	border:1px #f2f2f2 solid;
	font-size:16px;
	text-transform:uppercase;
	padding:15px 20px;
	border-radius:0!important;
	transition:all .3s ease-in-out;
	color:#ccc;
	background:#fff;
	position:relative;
}

.dl-filterable-portfolio .et_pb_portfolio_filters li a:hover {
	color:#ccc;
	background:#fff;
	border-color:#ccc;
}

.dl-filterable-portfolio .et_pb_portfolio_filters li a.active {
	border-color:#ccc;
	background:#fff;
	color:#777;
}
/* Add additional border to navigation links in porfolio module */
.dl-filterable-portfolio .et_pb_portfolio_filters li a:after {
	content:'';
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	opacity:0;
	border:1px #ccc solid;
	transition:all .3s ease-in-out;
}

.dl-filterable-portfolio .et_pb_portfolio_filters li a:hover:after {
	opacity:1;
	top:2px;
	bottom:2px;
	left:2px;
	right:2px;
}
.dl-filterable-portfolio .et_pb_portfolio_filters li a.active:after,
.dl-filterable-portfolio .et_pb_portfolio_filters li a.active:hover:after {
	border-color:#ccc;
	opacity:1;
	top:2px;
	bottom:2px;
	left:2px;
	right:2px;
}
/* Fullwidth portfolio section styling */
.dl-fullwidth-portfolio .et_overlay::before {
	display:none;
}

.dl-fullwidth-portfolio.et_pb_bg_layout_dark .et_pb_portfolio_image .et_overlay{
	background:#12c2f0;
	opacity:0.8;
}

/* Hide Filterable portfolio items header - show on hover */
.dl-fullwidth-portfolio .et_pb_portfolio_item h3 {
	color:#fff;
	font-size:36px;
	font-family:'Lato', sans-serif;
	font-weight:400;
	text-shadow:1px 1px 3px rgba(0,0,0,0.3);
}

.dl-fullwidth-portfolio .et_pb_portfolio_item:hover h3 {
	margin-top:30%;
}


/* ----- BLOG & archive pages styling ----- */


/* Remove the default border from sidebar */
#main-content .container::before {
	display:none;
}

.et_pb_widget_area_right {
	border-left:none;
}

/* Style sidebar searchform */
.widget_search input#s {
	border:none;
	border-radius:3px 0px 0px 3px;
	background:#f2f2f2;
}

.widget_search input#searchsubmit {
	background:#777;
	color:#fff;
	text-transform:uppercase;
	transition:all .3s ease-in-out;
	border-radius:0 3px 3px 0;
	border:none;
	font-size:14px;
	line-height:14px!important;
	letter-spacing:-0.5px;
	font-family:'Lato', serif;
}

.widget_search input#searchsubmit:hover {
	background:#12c2f0;
}

/* Style sidebar headers */
#sidebar h4.widgettitle {
	text-transform:uppercase;
	font-family:'Lato', serif;
	color:#777;
	padding-left:10px;
	font-weight:300;
	font-size:22px;
	letter-spacing:-1px;
	position:relative;
	padding-bottom:0;
	margin-bottom:15px;
	line-height:1.1em;
}


#sidebar h4.widgettitle:before {
	width:2px;
	height:100%;
	background:#fff;
	border-right:1px #12c2f0 solid;
	border-left:1px #12c2f0 solid;
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:0;
}

/* Sidebar link styling */
.et_pb_widget a, .et_pb_widget li a {
	line-height:1;
	transition:all .3s ease-in-out;
	color:#777;
}

.et_pb_widget a:hover, .et_pb_widget li a:hover {
	color:#12c2f0;
}

/* Single post on blog pages styling */
article.et_pb_post {
	background:#f2f2f2;
	padding:10px 10px 20px;
	position:relative;
}
/* Futured blog image link styling */
article.et_pb_post a img {
	transition:all .3s ease-in-out;
	opacity:0.8;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}

article.et_pb_post a:hover img {
	opacity:1;
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

/* Post title link styling */
h2.entry-title {
	line-height:1em;
	padding-bottom:10px;
}
h2.entry-title a {
	transition:all .3s ease-in-out;
}

h2.entry-title a:hover {
	color:#12c2f0;
}

@media (max-width:767px) {
	h2.entry-title a {
		font-size:26px;
	}
}

/* Post meta styling */
article.et_pb_post p.post-meta,
article.et_pb_post p.post-meta a {
	font-family:'Lato', sans-serif;
	color:#12c2f0!important;
	font-size:24px!important;
	line-height:1em;
}
@media (max-width:767px) {
	article.et_pb_post p.post-meta,
	article.et_pb_post p.post-meta a {
		font-size:20px!important;
	}
}
/* Single Blog Page styling & text formatting */
.single article.et_pb_post {
	padding:0;
	background:none;
}

@media (max-width:767px) {
	article.et_pb_post h1.entry-title {
		font-size:34px;
	}
	article.et_pb_post h2 {
		font-size:30px;
	}
	article.et_pb_post h3 {
		font-size:34px;
	}
}

/* Comment form title styling */
h3#reply-title span {
	color:#12c2f0;
}

/* Comment form input fields styling */
#commentform textarea,
#commentform input[type="text"],
#commentform input[type="email"],
#commentform input[type="url"] {
	background:#f2f2f2;
	border:1px #f2f2f2 solid;
	border-radius:5px;
	font-family:'Lato', sans-serif;
	color:#777;
	transition:all .3s ease-in-out;
}

/* Comment form input fields on focus */
#commentform textarea:focus,
#commentform input[type="text"]:focus,
#commentform input[type="email"]:focus,
#commentform input[type="url"]:focus {
	outline:none;
	box-shadow:none;
	border:1px #ccc solid;
}

/* Comment form buttons styling */
.comment-reply-link.et_pb_button:hover, #commentform input#submit:hover {
	background:#12c2f0;
	color:#fff!important;
    border:none;
    padding:8px 15px;
    opacity:1;
    cursor:pointer;
    border-radius:0;
}

.comment-reply-link.et_pb_button:before {
	color:#12c2f0;
}



/* ----- FAQ Page Styling ----- */

/* Question header styling */
.dl-faq-question {
	position:relative;
	padding-left:20px;
	margin-bottom:10px!important;
}
.dl-faq-question h3 {
	font-size:28px;
	line-height:1.1em;
}

.dl-faq-question:before {
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:2px;
	height:100%;
	background:#fff;
	border-left:1px #12c2f0 solid;
	border-right:1px #12c2f0 solid;
}

/* Accordion FAQ styling */
.dl-accordion .et_pb_toggle {
	margin-bottom:0!important;
	border:none;
	background:none;
	border-bottom:1px #ccc solid;
	padding:15px;
}

.dl-accordion h5.et_pb_toggle_title {
	color:#777;
	font-weight:400;
	font-size:28px;
	font-family:'Lato', sans-serif;
}

.dl-accordion h5.et_pb_toggle_title::before {
	color:#12c2f0;
}

/* ----- CONTACT Page Styling ----- */

/* Fullwidth header styling */
.dl-fullwidth-header .et_pb_fullwidth_header_overlay {
	background:#12c2f0!important;
	opacity:0.7;
	transition:all .3s ease-in-out;
}
.dl-fullwidth-header:hover .et_pb_fullwidth_header_overlay {
	background:#777!important;
}
.dl-fullwidth-header h1 {
	text-shadow:1px 1px 3px rgba(0,0,0,0.3);
	font-family:'Lato', sans-serif;
	font-size:65px;
}